Eclipse Platform Release 3.7

## org.eclipse.ui.views.properties.tabbed
Interface ITabSelectionListener

    public interface ITabSelectionListener

A listener interested in tab selection events that occur for the tabbed property sheet page.

Method Summary
`void` `tabSelected(ITabDescriptor tabDescriptor)` Notifies this listener that the selected tab has changed.

Method Detail

### tabSelected

    void tabSelected(ITabDescriptor tabDescriptor)

  Notifies this listener that the selected tab has changed.

  Parameters:
    `tabDescriptor` - the selected tab descriptor.
  Since:
    3.4

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.